p.lead{
margin-top:0
}
.tagline{
	font-size: 28px;
    font-weight: bold;
}
.tagline-health{
	display:inline-block;
}
.tagline-taste{
	display:inline-block
}
.foodandthought-register a.btn.btn-lg, .btn.btn-lg{
margin-top:0
}
.foodandthought-fall2018-chs.right-sidebar-chs a.btn.btn-lg{
margin-top:0;
margin-bottom:40px;
}
.foodandthought-fall2018-chs.right-sidebar-chs h2.h3{
margin-bottom:0;
}

@media (min-width: 1024px){
.page-node-10325 .hero-wrapper [class^="pane-"]{
padding-right:370px !important;
}
}
